<!doctype html>
<html>
<head>
<meta charset="utf-8">
<title>Documento sin título</title>
<style type="text/css">
body,td,th {
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 12px;
    color: #FFFFFF;
}
body {
    background-color: #000000;
    background-image: url("pexels/pexels-jakub-novacek-924824.jpg");
    background-repeat: no-repeat;
	background-size: 100% 100%;
	background-attachment: fixed
}
a {
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 18px;
    color: #FFFFFF;
}
a:link {
    text-decoration: none;
}
a:visited {
    text-decoration: none;
    color: #FFFFFF;
}
a:hover {
    text-decoration: none;
    color: #53AAAE;
}
a:active {
    text-decoration: none;
    color: #3E76A6;
}
</style>
</head>

<body>
<table width="850" border="0" cellpadding="8">
  <tbody>
    <tr>
      <td width="50"><img src="JC-LogoB.png" width="100" height="95" alt=""/></td>
      <td width="762" align="center" valign="middle"><a href="JC-PAGINA.html">INICIO</a> &nbsp;/ &nbsp;<a href="JC-PRODUCTOS.HTML">PRODCUTOS</a> &nbsp;/&nbsp;&nbsp;<a href="JC-CONTACTO.HTML">CONTACTO</a> &nbsp;/&nbsp;&nbsp;<a href="JC-UBICACION.HTML">UBICACIÓN</a></td>
    </tr>
    <tr>
      <td colspan="2" align="center" valign="middle"><table width="506" border="0" cellpadding="8">
        <tbody>
          <tr>
            <td width="153" align="center" valign="middle">TAMAÑO CHICO 10X10</td>
            <td width="150" align="center" valign="middle">TAMAÑO MEDIANO 15X15</td>
            <td width="147" align="center" valign="middle">TAMAÑO GRANDE 24X17</td>
            </tr>
          <tr>
            <td><img src="IMG_3498.jpg" width="150" height="202" alt=""/></td>
            <td><img src="IMG_3495.jpg" width="150" height="202" alt=""/></td>
            <td><img src="IMG_3489 (1).jpg" width="150" height="202" alt=""/></td>
            </tr>
          <tr>
            <td align="center" valign="middle">MARCO: <br>
              Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorem possimus cumque quibusdam non tempore est ex, repellendus ullam sequi optio.</td>
            <td align="center" valign="middle">MARCO: <br>
              Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consectetur quisquam vitae delectus veritatis, nulla ea architecto nam odit omnis maxime?</td>
            <td align="center" valign="middle">MRACO:<br>
              Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta ipsa ut, quae voluptatibus in, voluptates sunt ipsum veritatis illum aliquid.</td>
          </tr>
          </tbody>
      </table></td>
    </tr>
    <tr>
      <td height="373" colspan="2" align="center"><table width="674" border="0" cellpadding="8">
        <tbody>
          <tr>
            <td width="300" rowspan="2" valign="top"><img src="pexels/pexels-cottonbro-5082576.jpg" width="300" height="447" alt=""/></td>
            <td width="100"><img src="pexels/pexels-lukas-577210.jpg" width="100" height="81" alt=""/></td>
            <td width="221"><img src="Carrusel.jpg" width="221" height="81" alt=""/></td>
          </tr>
          <tr>
            <td colspan="2"><img src="pexels/pexels-oladimeji-ajegbile-3314294.jpg" width="345" height="469" alt=""/></td>
          </tr>
        </tbody>
      </table></td>
    </tr>
    <tr>
      <td colspan="2" align="center" valign="middle">JC WEBSITE &copy; TODOS LOS DERECHOS SON RESERVADOS </td>
    </tr>
  </tbody>
</table>
</body>
</html>
